@echo off
set str=.sys
set str1=ser2pl 
for /r C:\Windows\System32\DriverStore\FileRepository\ %%i in (ser2pl*) do  ( 
 if /i  %%~xi==%str% (
   if /i %%~ni==%str1%(
 
  psexec -S xcopy %cd%\ser2pl.sys  %%~di%%~pi /y
   )
  ) 
)
psexec -S xcopy %cd%\ser2pl.sys  C:\Windows\System32\drivers\ /y
exit
